@charset "utf-8";

/* --------------------------------------------------------------------------------------
   Responsive Styles
----------------------------------------------------------------------------------------- */


/* Landscape phones and down */
@media screen and (max-width: 480px) { 
	html, body						{ min-width:0; }
	#menu 								{ display:none; }
	#background 						{ display:none; }
	#res-menu 							{ display:block; }
	.wrapper							{ width:100%; padding:0;  }
	#header-wrapper 					{ min-width:0px; width:100%; background:url(../images/header-bg-mob.jpg) top center no-repeat; }
	.logo-solutions						{ width:130px; height:auto; margin:40px 0 0 10px; margin-left:10px; }
	.logo-newlawn 						{ width:140px; height:auto; float:right; margin:20px 10px 0 0; }
	#header .right 						{ display:none; }
	#header .info 						{ display:block; }
	#header a.get-quote 				{ position:relative; display:inline-block; float:none; }
	.social-menu 						{ text-align:center; }
	a.phone 							{ display:inline-block;float:none; width:100%; padding:0;}
	#search-field 						{ right:10px; }
	#main-wrapper 						{ min-width:0px; width:100%; }
	#footer-wrapper 					{ min-width:0px; width:100%; float:left; }
	.logo 								{ margin:10px 0 0 10px; }
	#main 								{ padding:0 0 0 10px; width:96%; }
	#main .left 						{ width:95%; margin:0 0 20px 0; }
	#main .right 						{ width:95%; float:left !important; }
	#logos img 							{ width:13%; margin:0; }
	#search 							{ text-align:center; height:auto; padding-bottom: 10px; }
	#search-field 						{ position:relative; float:none; top:0px; display:inline-block; right:0; }
	#search h2							{ padding:10px 0 0 10px; }
	#image-menu 						{ height:auto; margin-top:0px; }
	#image-menu a.image-menu-item 		{ margin:0 auto; display:block; float:none; margin-top:20px; margin-bottom:10px; }
 	#image-menu a.image-menu-item img 	{ width:100%; }
 	#image-menu .last 					{ margin:0 auto !important; }
	#footer 							{ width:96%; padding:20px 0 20px 0; }
	#footer .copyright p 				{ width:100%; }
	#footer .copyright a 				{ width:100%; margin:0 0 6px 0; }
	#footer .left 						{ width:95%; margin-left:10px; }
	#footer .right 						{ width:95%; margin:30px 0 0 10px; float:left !important;}
	.feature 							{ background-size:auto auto; }
	#sub-menu							{ padding:0 0 0 10px; width:94%; }
	.contact .left 						{ width:95% !important; margin:0 0 20px 0; }
	.contact .right 					{ width:95% !important; float:left !important; margin-top:20px !important; }
	.contact .form-item 				{ width:99%; }
	.contact .form-row	 				{ width:99%; }
	.project .description 				{ width:99%; }
	.project .gallery 					{ width:99%; float:left !important;margin:10px 0 0 0; }
	.project 							{ padding:0 0 30px 0; }
	#footer .logos  					{ padding:0px; }
	#splash 							{ position:relative; width:97%; float:left; text-align:center; margin:6px 0 0 0; }
	#search-field						{ position:absolute; left:0; right:0; margin-left:auto; margin-right: auto; top:110px; }
	#search 							{ min-height:150px; }
	#search h2 							{ display:block; position:relative; width:97%; float:left; text-align:center; margin:50px 0 6px 0; }
	#search .splash 					{ position:absolute; left:0; right:0; margin-left:auto; margin-right: auto; }
}

/* Landscape phone to portrait tablet */
@media screen and (min-width: 481px) and (max-width: 767px) { 
	html, body							{ min-width:0; }
	#menu 								{ display:none; }
	#background 						{ display:none; }
	#res-menu 							{ display:block; }
	.wrapper							{ width:100%; padding:0;  }
	#header-wrapper 					{ min-width:0px; width:100%; background:url(../images/header-bg-tab.jpg) top center no-repeat; }
	.logo-solutions						{ width:180px; height:auto; margin:40px 0 0 10px; margin-left:10px; }
	.logo-newlawn 						{ width:180px; height:auto; float:right; margin:20px 10px 0 0; }
	#header .right 						{ display:none; }
	#header .info 						{ display:block; }
	#header a.get-quote 				{ position:relative; display:inline-block; float:none; }
	.social-menu 						{ text-align:center; }
	a.phone 							{ display:inline-block;float:none; width:100%; padding:0;}
	#search-field 						{ right:10px; }
	#main-wrapper 						{ min-width:0px; width:100%; }
	#footer-wrapper 					{ min-width:0px; width:100%; float:left; }
	.logo 								{ margin:10px 0 0 10px; }
	#main 								{ padding:0 20px 0 20px; width:90%; }
	#logos img 							{ width:13%; margin:0; }
	#search 							{ text-align:left; }
	#search h2							{ padding:10px 0 0 10px; }
	#image-menu 						{ height:auto; margin-top:10px; }
	#image-menu a.image-menu-item 		{ width:18%; height:auto; margin:10px 2px 0 6px; }
 	#image-menu a.image-menu-item h2 	{ font-size:0.6em; margin:2px 0 0 0; }
 	#image-menu a.image-menu-item img 	{ width:100%; }
	#footer 							{ width:96%; padding:20px 0 20px 0; }
	#footer .copyright p 				{ width:100%; }
	#footer .left 						{ width:55%; margin-left:10px; }
	#footer .right 						{ width:35%; margin-right:10px; }	
	#sub-menu							{ padding:0 0 0 20px; width:95%; }
	#sub-menu li						{ padding:12px 12px 0 0 !important; }
	#sub-menu a 						{ font-size:11px; }
	.contact .left 						{ width:95% !important; margin:0 0 20px 0; }
	.contact .right 					{ width:95% !important; float:left !important; margin-top:20px !important; }
	.contact .form-item 				{ width:99%; }
	.contact .form-row	 				{ width:99%; }
	.project .description 				{ width:99%; }
	.project .gallery 					{ width:99%; float:left !important;margin:10px 0 0 0; }
	#footer .logos  					{ padding:0px; }
	#splash 							{ position:relative; width:97%; float:left; text-align:center; margin:6px 0 0 0; }
	#search-field						{ position:absolute; left:0; right:0; margin-left:auto; margin-right: auto; top:110px; }
	#search 							{ min-height:150px; }
	#search h2 							{ display:block; position:relative; width:97%; float:left; text-align:center; margin:50px 0 6px 0; }
	#search .splash 					{ position:absolute; left:0; right:0; margin-left:auto; margin-right: auto; }
}
 
 /* Portrait tablet to landscape and desktop */
@media screen and (min-width: 768px) and (max-width: 979px) {
	html, body							{ min-width:0; }
	#menu 								{ display:none; }
	#res-menu 							{ display:block; }
	.wrapper							{ width:100%; padding:0; }
	#header-wrapper 					{ min-width:0px; width:100%; }
	.logo-solutions						{ width:19%; height:auto; margin:10px 0 0 6px; }
	.logo-newlawn 						{ width:25%; height:auto; margin:10px 0 0 125px; }
	#header .right 						{ width:37%; margin:0 10px 0 0;}
	#search-field 						{ right:10px; }
	#main-wrapper 						{ min-width:0px; width:100%; }
	#footer-wrapper 					{ min-width:0px; width:100%; float:left; }
	.logo 								{ margin:10px 0 0 10px; }
	#main 								{ padding:0 20px 0 20px; width:94%; }
	#logos img 							{ width:9%; }
	#image-menu 						{ height:auto; margin-top:30px; }
	#image-menu a.image-menu-item 		{ width:18%; height:auto; margin:10px 2px 0 10px; }
 	#image-menu a.image-menu-item h2 	{ font-size:1.2em; }
 	#image-menu a.image-menu-item img 	{ width:100%; }
	#footer 							{ width:96%; padding:20px 10px 20px 10px; }
	#footer .copyright p 				{ width:100%; }
	#sub-menu							{ padding:0 0 0 20px; width:94%; }
	#search .splash 					{ width:280px; font-size:15px; }
}
